## xorg-modesetting 1.0.3

=== debian/changelog ===
xorg-modesetting (1.0.3-1) unstable; urgency=medium

  * update

 -- caitongxun <caitongxun@uniontech.com>  Wed, 02 Dec 2020 19:56:16 +0800

xorg-modesetting (1.0.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: 24f80d70cea67691e7a46b6ac24462412aa5743e']

 -- shuttle <shuttle@deepin.com>  Fri, 03 Jan 2020 13:53:40 +0000
