=== debian/control ===
Source: xorg-modesetting
Section: metapackages
Priority: extra
Maintainer: caitongxun <caitongxun@uniontech.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.uniontech.com

Package: xorg-modesetting
Architecture: all
Depends: ${misc:Depends},
	xserver-xorg-video-loongson
Description: uos i-mode config for loongson 
 This is a meta package depends Deepin New Desktop Envrionment.
 .
